You are Here:
Download Linux Lite 5.6 Final today - See Release Announcements



X Close Ad
X Close Ad
None of my browsers will run

Author (Read 1781 times)

0 Members and 1 Guest are viewing this topic.

None of my browsers will run
« on: June 24, 2017, 11:33:54 AM »
 

Mander

  • New to Forums
  • *
  • 1
    Posts
  • Country: gb
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.4 32bit

  • CPU: Athlon xp-m

  • MEMORY: 512mb
I've done some cursory searching but haven't found the answer. I hope this hasn't been addressed a bunch of times already.

I have a really old laptop (HP Pavilion ze4600) that I have installed Linux Lite on. At first everything was running quite well, but somewhere in the process of various upgrades and updates I have lost the ability to surf the web! I have Firefox, Chrome, and Midori installed but none of them will launch. Firefox claims there is another session open or else the "firefox had a problem and crashed" dialog box opens, Chrome simply doesn't respond, and Midori complains about a problem with the bookmarks. I have "flashplugin-legacy" installed but it doesn't make any difference.

Is there anything I can do to get browsing working again on this computer, or do I need to re-install an older version of Linux?

ETA: I reinstalled the flashplugin package and now I can get Midori working, at least, but it would be nice to be able to use one of the other browsers too.
Last Edit: June 24, 2017, 11:37:32 AM by Mander
 


Tags: firefox midori chrome 
 

X Close Ad
X Close Ad

Download Linux Lite 5.6 Final today - See Release Announcements